Bug 437247 - poppler-utils conflicting with pdftohtml
poppler-utils conflicting with pdftohtml
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: poppler (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 226305
  Show dependency treegraph
 
Reported: 2008-03-13 04:17 EDT by Marcela Mašláňová
Modified: 2009-01-09 01:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:10:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcela Mašláňová 2008-03-13 04:17:06 EDT
Description of problem:


Version-Release number of selected component (if applicable):

How reproducible:
yum install pdftohtml

Actual results:
[root@caladan ~]# yum install pdftohtml
Loading "refresh-updatesd" plugin
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package poppler-utils.i386 0:0.6-2.fc8 set to be updated
--> Processing Dependency: poppler = 0.6-2.fc8 for package: poppler-utils
--> Finished Dependency Resolution
Error: Missing Dependency: poppler = 0.6-2.fc8 is needed by package poppler-utils

rpm -q poppler poppler-utils
poppler-0.6.2-1.fc8
package poppler-utils is not installed

Additional info:
I try to install poppler-utils, then were poppler-utils and pdfhtml conflicting.
I've also tried unsuccessful installation from packages from koji.

I suppose packages must be conflicting.
Comment 1 Bug Zapper 2008-11-26 05:09:04 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-01-09 01:10:56 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.